Bug 151705 - [patch] update ports net/activemq up to 5.4.1
Summary: [patch] update ports net/activemq up to 5.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-24 22:40 UTC by alex.deiter
Modified: 2010-11-18 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (43.30 KB, patch)
2010-10-24 22:40 UTC, alex.deiter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alex.deiter 2010-10-24 22:40:07 UTC
Please update ports net/activemq up to 5.4.1.

Port changes:

* New start/status/stop logic for rc.d script (derived from www/tomcat6)

Thanks a lot!

Fix: Please review patch

Patch attached with submission follows:
How-To-Repeat: cd /usr/ports/net/activemq && make install
Comment 1 Edwin Groothuis freebsd_committer 2010-10-24 22:40:16 UTC
Maintainer of net/activemq,

Please note that PR ports/151705 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151705

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-24 22:40:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Veniamin 2010-10-27 08:00:19 UTC
Ok. Update it.

-- 
Veniamin Gvozdikov---------------| OpenPGP
-------------------------------------------
OpenPGP for this is e-mail adress| 9B9E5154
XMMP: zloidemon(at)jabber(dot)ru | 19B4A605
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-10-27 12:16:55 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2010-11-18 13:52:00 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2010-11-18 13:57:17 UTC
pav         2010-11-18 13:57:12 UTC

  FreeBSD ports repository

  Modified files:
    net/activemq         Makefile distinfo pkg-plist 
    net/activemq/files   activemq.in 
  Log:
  - Update to 5.4.1
  
  PR:             ports/151705
  Submitted by:   Alex Deiter <alex.deiter@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -2      ports/net/activemq/Makefile
  1.2       +2 -3      ports/net/activemq/distinfo
  1.2       +67 -39    ports/net/activemq/files/activemq.in
  1.3       +316 -280  ports/net/activemq/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"